export const getSurahName = (surah, language) => {
  return language === 'ar' ? surah.name.ar : surah.name.transliteration;
}

export const getSurahRevealationPlace = (surah, language) => {
  return language === 'ar' ? surah.revelation_place.ar : surah.revelation_place.en;
}